CairoScaledFont
CairoScaledFont::extents
CairoScaledFont
PHP Manual

# CairoScaledFont::__construct

(PECL cairo >= 0.1.0)

CairoScaledFont::__construct — Le but de __construct

### Description

CairoScaledFont::__construct ( CairoFontFace `$font_face` , CairoMatrix `$matrix` , CairoMatrix `$ctm` , CairoFontOptions `$options` )

Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`font_face`

`matrix`

`ctm`

`options`

### Valeurs de retour

### Exemples

Exemple #1 Exemple avec CairoScaledFont::__construct

`<?php
/* ... */
?>`

L'exemple ci-dessus va afficher quelque chose de similaire à :

    ...

### Voir aussi

CairoScaledFont
CairoScaledFont::extents
CairoScaledFont
PHP Manual